CVE search results

1 – 9 of 9 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-32751
medium
gradle
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-29427
medium
gradle
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-29428
medium
gradle
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2021-29429
medium
gradle
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2021-26719
medium
gradle
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-16370
medium
gradle
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2019-15052
medium
gradle
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2019-11065
medium
gradle
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-6199
medium
gradle
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable